<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
$crypto_html = '';
$getCoins='';
$id = "ccpw-coinslist_wrapper";
switch($show_coins){
	case 'top-10':
		$getCoins='10';
	break;
	case 'top-50':
		$getCoins='50';
	break;
	case 'top-100':
		$getCoins='100';
	break;
	default:
	break;
}
if($getCoins){
$pagination=$getCoins<$coin_per_page?$getCoins:$coin_per_page;
}else{
	$pagination=$coin_per_page;	
}
$live_class = $is_live_changes == "on"?'ccpw-live':'';
$crypto_html .= '<div id="' . esc_attr($id) . '" class="' . esc_attr($cls) . '">

<table '.$g_attr_for_live.' id="ccpw-datatable-' . esc_attr($post_id) . '"
class="display ccpw_table_widget table-striped table-bordered no-footer '.esc_attr($live_class).'"
data-currency-type="' . esc_attr($fiat_currency) . '" data-next-coins="' . esc_attr($ccpw_next_coins) . '" data-loadinglbl="' . esc_attr($coin_loading_lbl) . '" data-live-changes="'.esc_attr($is_live_changes).'"
data-prev-coins="' . esc_attr($ccpw_prev_coins) . '" data-currency-slug="' . esc_url(home_url($cmc_slug)) . '"
data-required-currencies="' . esc_attr($show_coins) . '" data-zero-records="' . esc_attr($ccpw_no_data) . '"
 data-pagination="' . esc_attr($pagination). '" data-dynamic-link="'.esc_attr($is_cmc_enable).'" 
data-number-formating="' . esc_attr($enable_formatting) . '"  
style="bofrder:none!important;">

<thead data-preloader="' . esc_url($preloader_url) . '">
<th data-classes="desktop ccpw_coin_rank" data-index="rank">' . __('#', 'ccpw') . '</th>
<th data-classes="desktop ccpw_name" data-index="name">' . __('Name', 'ccpw') . '</th>
<th data-classes="desktop ccpw_coin_price" data-index="price">' . __('Price', 'ccpw') . '</th>
<th data-classes="desktop ccpw_coin_change24h" data-index="change_percentage_24h">' . __('Changes 24h', 'ccpw') . '</th>
<th data-classes="desktop ccpw_coin_market_cap" data-index="market_cap">' . __('Market CAP', 'ccpw') . '</th>';

$crypto_html .= '<th data-classes="ccpw_coin_total_volume" data-index="total_volume">' . __('Volume', 'ccpw') . '</th>
				<th data-classes="ccpw_coin_supply" data-index="supply">' . __('Supply', 'ccpw') . '</th>';

$crypto_html .= '</tr></thead><tbody>';
$crypto_html .= '</tbody><tfoot>
				</tfoot></table>';

$crypto_html .= '</div>';
